Subject: Re: Files Via Email.
From: Scott Southurst <[email-masked]>
To: LIST AMOS <[email-masked]>
Date: Tue, 14 Sep 1993 12:49:15 +1000 (EST)

> Quite simply, files are NOT to be sent via Email around Usenet sites.  And a

What do all the following programs have in common??

Sendfile
Pine
Elm
Uuencode/decode      Well??  What do all these do??

I think they allow you to send files over the Usenet.  Anyone name some more??
Probably not coz they are all figments of our imaginations.... 
						(Eery Twighlight Zone Music)
do do do do ...

	||\          ***********************************************
      ./~  \         *  Scott Southurst ([email-masked])   *
       ~~\  \        *  Deakin University, Warrnambool, Australia  *
	 //  \       *    Aquatic Biology/Computer Programming     *
          |   \___/| *  A500 - 1084s - 1meg - AMOS 1.34 - AMOS 3d  *
       /~/~~   ___/  *  Compiler - AND LOVING IT!! (Soon A1200??)  *
       ~~~~~~~~      ***********************************************